<?php

namespace App\Domain\Points\Models;

use App\Models\Model;
use App\Models\User;

class Point extends Model
{
    public function user()
    {
        return $this->belongsTo(User::class);
    }
}
